# dependencies
node_modules
.pnpm-debug.log*
.pnpm-store/

# next.js
.next/
out/

# build outputs
dist/
build/

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# local env files
.env*.local
.env

# vercel
.vercel

# typescript
*.tsbuildinfo
next-env.d.ts

# OS files
.DS_Store
Thumbs.db

# IDE files
.vscode/
.idea/

# Changesets
.changeset/*.lock
